import {
    req
} from '@/common/js/index.js';



// 添加西药-全部西药列表
/**
 * @param {Object} data
 * 参数名称 必须 参数类型 说明
 */
export function servicePageList(data) {
    return req.request({
        url: 'prescription/service-package-list',
        method: 'post',
        data
    })
}


// 添加西药-常用西药列表
/**
 * @param {Object} data
 * 参数名称 必须 参数类型 说明
 */
export function servicePageCommon(data) {
    return req.request({
        url: 'prescription/service-package-common',
        method: 'post',
        data
    })
}

//  添加颗粒药药方
export function addServicePackageRecipe(data) {
    return req.request({
        url: 'prescription/add-service-package-recipe',
        method: 'POST',
        data
    })
}

//  开服务包处方  prescription/add-granular-prescription
export function addServicePackagePrescription(data) {
    return req.request({
        url: 'prescription/add-prescription-service-package',
        method: 'POST',
        data
    })
}
